<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.365999221802</MDI>
      <MDI key="STATISTICS_MEAN">-2.5292136222942</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.840000152588</MDI>
      <MDI key="STATISTICS_STDDEV">7.5858193261828</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
